.user-settings-btn {
    background: grey !important;
    margin-bottom: 0.5em !important;
}

.top-right-btn {
    position: absolute !important;
    right: 0;
    top: -14px;
    background-color: #932336 !important;
    cursor: pointer;
}

.normal-font-size {
    font-size: 2em;
}

.green,
.greencolored {
    color: green;
    clear: both;
}

.red,
.redcolored {
    color: red;
    clear: both;
}

.clearboth {
    clear: both;
}

p.option-title {
    color: #004F80;
    font-size: 2em;
    font-weight: bold;
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

.no-margin-bottom {
    margin-bottom: 0;
}

.pw-strength {
    float: left;
    width: 100%;
    margin-bottom: 1.4em;
    display: block;
    font-size: 20px;
}

.pw-strength-feedback {
    width: 100%;
    margin-bottom: 16px;
}

#pwfeedback {
    margin: auto;
}

#pwfeedback li {
    float: none;
    margin-left: 50px;
    list-style-type: square;
}

#pwfeedback li.done {
    list-style: none;
}

#pwfeedback li.done::before {
    content: '✔';
    display: inline-block;
    margin-left: -23px;
    margin-right: 7px;
}

.errors {
    margin-bottom: 16px;
    display: inline-block;
}

.errors div {
    font-size: 2em;
    font-family: "BundesSerifWeb";
    font-weight: normal;
    float: left;
    margin: 0 1em;
}